/* HLAVNE PISMO */

@import url(http://fonts.googleapis.com/css?family=Amatic+SC&subset=latin,latin-ext);
p,
ul,
ol {
    background-color: transparent;
    font-size: 16px;
    color: #5F5F5E;
}
body,
.SC_Panel {
    font-family: Open Sans, Arial, Helvetica;
}

/* POZADIE */

body {
    background-color: #fff;
    background-position: top;
    /*    background-image: url(/images/template/temp61/background.png);*/
    background-repeat: repeat-x;
}
body.subpage {
    background-color: #fff;
    background-position: top;
    background-repeat: repeat-x;
}
body#WebJETEditorBody {
    background-image: none;
    background-color: #f1f1f1;
    background-position: top;
    background-repeat: repeat-x;
}

/* NADPISY */

h1 {
    color: #1fbade;
    font-size: 32px;
    line-height: 100%;
    font-weight: 700;
    font-style: normal;
    text-decoration: none;
    font-family: Open Sans, Arial, Helvetica;
}
h2 {
    color: #1fbade;
    font-size: 26px;
    line-height: 100%;
    font-weight: 600;
    text-decoration: none;
    font-family: Open Sans, Arial, Helvetica;
}
h3 {
    color: #fff;
    font-size: 22px;
    line-height: 100%;
    font-weight: 600;
    text-decoration: none;
    font-family: Open Sans, Arial, Helvetica;
}
h4 {
    text-align: left;
    font-size: 18px;
    line-height: 120%;
    color: #fff;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    padding-top: 0;
    padding-bottom: 12px;
    padding-left: 0;
    padding-right: 0;
    font-family: Open Sans, Arial, Helvetica;
}
h5 {
    text-align: left;
    font-size: 18px;
    line-height: 120%;
    color: #fff;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    padding-top: 0;
    padding-bottom: 12px;
    padding-left: 0;
    padding-right: 0;
    font-family: Open Sans, Arial, Helvetica;
}
h6 {
    text-align: left;
    font-size: 16px;
    line-height: 120%;
    color: #fff;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    padding-top: 0;
    padding-bottom: 12px;
    padding-left: 0;
    padding-right: 0;
    font-family: Open Sans, Arial, Helvetica;
}

/* LINKY */

a {
    font-family: Open Sans, Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}
a:hover {
    font-family: Open Sans, Arial, Helvetica;
    color: #9d8f7d;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}
#content > .content {
    padding-top: 60px;
}

/*# STYLY MENU */


/* #menuStavbar {
     margin-top: 90px;
    padding-bottom: 15px;
   font-family: Open Sans,Arial,Helvetica; 
} */

#menu {
    float: right;
    width: 70%;
    padding-bottom: 60px;
    margin-top: -10px;
    text-align: right;
}
#menu li {
    font-family: Open Sans, Arial, Helvetica;
    padding: 0px 10px;
    text-transform: uppercase;
}
.moreUl {
    margin-left: 113px !important;
}
#menu .arrow,
.square,
.arrowR {
    display: none !important;
}
#menu .active ul li {
    display: block;
    font-family: Open Sans, Arial, Helvetica;
    padding: 0px;
    background-color: #1FBADE;
    margin-left: 30px !important;
}
#menu .active ul .active {
    background-color: #1FBADE;
}
#menu .active ul:first-of-type {
    margin-top: -8px;
}
#menu .active ul li a {
    margin-bottom: 2px;
    font-size: 14px;
    width: 100%;
}
#menu li a {
    font-size: 14px;
    text-decoration: none;
}
#menu .active {
    background-color: #1FBADE;
    color: #fff;
}
#menu .active a {
    background-color: #1FBADE;
    color: #fff;
}
#menu .open {
    background-color: #1FBADE;
    color: #fff;
}
#menu .open a {
    color: #fff;
}
#menu.menu01a li a,
#menu.menu01a li a:hover,
#menu.menu01a li.open a,
#menu.menu01a li.active a {
    color: #fff;
}
#menu.menu01a li {
    border-radius: 15px;
}
#menu.menu01a li a {
    background: none !important;
    color: #1FBADE;
}
#menu.menu01a .open {
    border-radius: 15px;
}
#menu.menu01a .active {
    border-radius: 15px;
}
#menu.menu01a .active ul li a {
    color: #fff;
    border-radius: 15px;
    margin-left: 10px;
}
#menu.menu01b {
    border: none !important;
}
#menu.menu01b li:first-of-type {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background-color: #1FBADE;
    margin-right: -10px;
}
#menu.menu01b li:last-of-type {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    background-color: #1FBADE;
    margin-left: -12px;
}
#menu.menu01b li {
    border-radius: 0px;
    background-color: #1FBADE;
}
#menu.menu01b a {
    background: none !important;
    color: #fff;
}
#menu.menu01b .open:first-of-type {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background-color: #00738e;
    padding-right: 17px;
}
#menu.menu01b .active:last-of-type {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    background-color: #00738e;
}
#menu.menu01b .active:first-of-type {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    background-color: #00738e;
}
#menu.menu01b .open {
    color: #fff;
    background-color: #00738e;
}
#menu.menu01b .active {
    background-color: #00738e;
}
#menu.menu01b .active ul li a {
    border-radius: 15px !important;
    color: #fff;
    margin-left: 10px;
}
#menu.menu01b .active ul li {
    border-radius: 0px !important;
    margin-left: 10px;
}
# #menu.menu01c li a,
#menu.menu01c li a:hover,
#menu.menu01c li.open a,
#menu.menu01c li.active a {
    color: #fff;
}
#menu.menu01c li {
    border-radius: 5px;
    background-color: #00738e;
}
#menu.menu01c li a {
    background: none !important;
    color: #fff;
}
#menu.menu01c .open {
    border-radius: 5px;
    background-color: #1FBADE;
}
#menu.menu01c .active {
    border-radius: 5px;
    background-color: #1FBADE;
}
#menu.menu01c .active ul li a {
    border-radius: 5px;
    background-color: #1FBADE;
    color: #fff;
}
#menu.menu01d li a,
#menu.menu01d li a:hover,
#menu.menu01d li.open a,
#menu.menu01d li.active a {
    color: #fff;
}
#menu.menu01d {
    border: none !important;
}
#menu.menu01d li:first-of-type {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 15px;
    background-color: #00738e;
    padding-right: 17px;
}
#menu.menu01d li:last-of-type {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #00738e;
    margin-left: -12px;
}
#menu.menu01d li {
    color: #fff;
    border-radius: 0px;
    background-color: #00738e;
}
#menu.menu01d a {
    color: #fff;
    background: none !important;
}
#menu.menu01d .open:first-of-type {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background-color: #1FBADE;
}
#menu.menu01d .active:last-of-type {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-color: #1FBADE;
}
#menu.menu01d .active:first-of-type {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background-color: #1FBADE;
}
#menu.menu01d .open {
    background-color: #1FBADE;
}
#menu.menu01d .active {
    background-color: #1FBADE;
}
#menu.menu01d .active ul li a {
    border-radius: 5px !important;
    margin-left: 10px;
}
#menu.menu01d .active ul li {
    border-radius: 0px !important;
    margin-left: 10px;
}
#menu.menu02a li a:hover,
#menu.menu02a li.open a,
#menu.menu02a li.active a {
    color: #fff;
}
#menu.menu02a li {
    background-color: none;
    border-color: #1FBADE;
    border-left: none !important;
    border-right: none !important;
    border-style: dotted;
}
#menu.menu02a a {
    /*      color:#20331e; */
    background: none !important;
}
#menu.menu02a .open,
#menu.menu02a .active {
    background-color: #1FBADE;
}
#menu.menu02a .active ul li a {
    background-color: #1FBADE;
    color: #fff;
    margin-left: 10px;
}
#menu.menu02b li a:hover,
#menu.menu02b li.active a,
#menu.menu02b li.open a,
#menu.menu02b li.active a {
    color: #fff;
}
#menu.menu02b li {
    background-color: none;
    border-color: #1FBADE;
    border-left: none;
    border-right: none;
}
#menu.menu02b a {
    /*      color:#20331e; */
    background: none !important;
}
#menu.menu02b .open,
#menu.menu02b .active {
    background-color: #1FBADE;
}
#menu.menu02b .active ul li a {
    color: #fff;
    margin-left: 10px;
}
#menu.menu02d li {
    background-color: none;
    border-color: transparent;
    border-bottom: none;
    border-left: none;
    border-right: none;
}
#menu.menu02d .active {
    background-color: #1FBADE;
    border-top: 3px solid #000;
}
#menu.menu02d a {
    /*      color:#20331e; */
    background: none !important;
}
#menu.menu02d .open {
    background: #1FBADE;
    border: 0px;
    border-top: 3px solid #000;
}
#menu.menu02d .active ul li a {
    background-color: #1FBADE;
    margin-left: 10px;
}
#menu.menu03b li a:hover,
#menu.menu03b li.open a,
#menu.menu03b li.active ul li a {
    color: #fff;
}
#menu.menu03a li {
    border-bottom: 0px;
    border-top: 0px;
    border-right: 0px;
}
#mobMenu {
    color: #000;
    background: transparent;
}
.navbar > .container .navbar-brand {
padding: 20px;
}
.navbar-brand > img {
    max-width: 290px;
    max-height: 400px;
    float: none;
    /*     margin-top: 10px; */
}
.navbar {
    padding-bottom: 0px;
}
.navbar-brand {
    vertical-align: middle;
    text-align: left;
    /*  width: 30%; */
    margin-top: 0px;
    text-decoration: none !important;
    padding: 0;
}
.navbar-brand span {

    color: #fff;
    font-family: Open Sans, Arial, Helvetica;

}
@media screen and (max-width: 767px) {
    .right_box {
        padding: 10px !important;
    }
    h2 {
        padding-top: 20px !important;
    }
    #mobMenu {
        top: -50px !important;
        display: block !important;
    }
}
@media screen and (max-width: 370px) {
    .c {
        margin-top: 10px !important;
    }
}
@media screen and (max-width: 800px) {
    .content.magnet {
        margin-top: 10px;
    }
    .row input,
    .row textarea {
        margin-left: 5% !important;
    }
    .content.magnet > .container >.col-sm-3 > img {
        display: none !important;
    }
    .navbar-toggle {
        display: none !important;
    }
    #menu .active {
        background-color: transparent !important;
    }
    #menu .active ul li {
        background-color: transparent !important;
    }
    #menu li.active ul li a {
        background-color: transparent !important;
    }
    form label {
        text-align: center !important;
    }
    form .col-sm-9 textarea {
        margin: 0px auto !important;
    }
    .contactUs form input {
        margin: 0px auto !important;
    }
    .navbar {
        height: auto !important;
        min-height: 110px !important;
    }
    .onlyMobile {
        display: block !important;
    }
    .navbar-brand > img {
        width: auto !important;
        height: auto !important;
        max-width: 160px !important;
        max-height: 100px !important;
    }
    #contactTable {
        font-size: 10px !important;
    }
    #contactNumberTd,
    #contactEmailTd {
        background-size: 10px 10px;
    }
    #contactNumberTd a,
    #contactEmailTd a {
        text-decoration: none !important;
        color: #000;
    }
    #menu {
        float: none !important;
        width: 100%;
        padding-bottom: none !important;
        text-align: center !important;
    }
    #mobMenu {
        top: -50px !important;
        width: 100% !important;
        margin: 0px !important;
        display: none;
    }
    #menu li a {
        color: #000!important;
        background: transparent !important;
        background: transparent !important;
    }
    .moreUl {
        margin-top: 30px;
        margin-left: 0px !important;
    }
    .moreUl li {
        border-radius: 0px !important;
        background-color: transparent !important;
        margin-left: 0px !important;
    }
    .moreUl li a {
        border-radius: 0px !important;
        background-color: transparent !important;
    }
    #menu li a:hover,
    #menu li.open a,
    #menu li.active ul li a,
    #menu li.active ul li.active li a {
        /* color: #550357; */
        background: #1FBADE;
        color: #fff !important;
    }
    #menu li a {
        font-size: 20px !important;
    }
    .content {
        /*   text-align: center;*/
        margin-top: 90px;
    }
    .navbar-brand {}
    .navbar-brand span {
        font-size: 18px !important;
    }
    #menu .active {
        background: #1FBADE !important;
    }
    #menu .active a {
        color: #fff !important;
    }
}
#menu2.menu51a li a,
#menu2.menu51a li a:hover,
#menu2.menu51a li.open a,
#menu2.menu51a li.active a {
    color: #fff;
}
#menu2.menu52b li a:hover,
#menu2.menu52b li.open a,
#menu2.menu52b li.active a {
    color: #fff;
}
#menu2.menu53a li a,
#menu2.menu53a li a:hover,
#menu2.menu53a li.open a,
#menu2.menu53a li.active a {
    color: #fff;
}

/*# STYLY MENU END */

.navbar-default {
    background-color: transparent;
}
#menu li a,
#menu2 li a {
    border: 0px !important;
    border-radius: 0px !important;
}
#menu li.active ul li a,
#menu li.open ul li a,
#menu2 li.active ul li a,
#menu2 li.open ul li a {
    border-radius: 0px !important;
}
.navbar-default .navbar-nav > li .active {
    border: 0px !important;
}
.carousel-caption h1 {
    font-size: 60px;
    font-weight: 900;
    margin-top: 50px;
}
.content {
    /*  text-align: center;*/
}
.content p {
    line-height: 22px;
    padding: 5px 0px;
}
div.photoSwipeImages li {
    border: 2px solid #e1ddc9;
    list-style: none;
    width: auto !important;
    margin: 0 10px 10px 0;
}
div.photoSwipeImages li a {
    margin: 5px;
}
div.photoSwipeFolders ul li {
    list-style: none;
}
#header {
    /*  height: 600px;*/
    background-color: #def5ff;
    margin-bottom: 0px;
    overflow: auto !importnant;
}
.header-wrapper {}
div.slider-wrapper {
    margin: 0 auto;
}


/* Table */

 .tabulkaStandard th {
    background-color: #1fbade;
    padding: 5px;
    color: #fff;
    border: 1px solid #cccccc;
    font-family: 'Arial';
}
.tabulkaStandard td {
    background-color: #fff;
    padding: 5px;
    color: #515151;
    border: 1px solid #cccccc;
    font-family: 'Arial';
}

td{
    padding: 5px;

}
.tabulkaStandard tr:nth-child(even) td {
    background-color: #e9f4ff;
}

/* Contact table  */

#contactTable {
    margin-top: 0px;
    display: inline-block;
    font-family: Open Sans, Arial, Helvetica;
    font-size: 14px;
    color: #000;
    width: 100%;
}
#contactTable.center{
text-align: center;
}
#contactTable.left{
text-align: left;
}
#contactTable.right{
text-align: right;
}

#contactNumberTd {
    height: auto;
    display: inline-block;
    background-image: url(/images/template/temp61/icon_telefon.png);
    background-repeat: no-repeat;
    background-position: 0px 3px;
    padding-left: 30px;
}
#contactEmailTd {
    margin: 0px;
    margin-left: 50px;
    height: auto;
    display: inline-block;
    background-image: url(/images/template/temp61/icon_obalka.png);
    background-repeat: no-repeat;
    background-position: 0px 3px;
    padding-left: 30px;
}
#contactEmailTd a {
    font-family: Open Sans, Arial, Helvetica;
    color: #000;
    text-decoration: none;
}
.navbar-header {
    text-align: right;
    float: left;
    width: 100%;
}
.navbar-brand {
    float: left;
}
.navbar-brand > span {
    font-size: 13px;
    font-family: Open Sans, Arial, Helvetica;
}
.obrazokNaStred {
    margin: 0px auto;
}
#webjetEditorIframe {
    margin-top: 10px;
}
.onlyMobile {
    display: none;
}
.predel {
    border-bottom: 1px solid #d1d1d1;
    margin-bottom: 80px;
    text-align: center;
}
.predel img {
    position: relative;
    top: 35px;
    margin: 0px auto;
}
.predel p {
    margin: 0px !important;
}

/*FORM*/

.row.contactUs {
    border: 1px solid !important;
    border-color: #dddddd !important;
    border-radius: 4px;
    padding: 20px;
    background-color: #f5f5f5;
    margin-top: 30px;
}
form input.inputtext {
    border-radius: 4px;
    border: 1px #c7c7c7 solid;
    display: block;
    height: 32px;
    line-height: 25px;
    /*    padding: 0 25px 0 5px; */
    width: 90%;
    margin-left: 0px;
}
form btn {
    background: none;
}
form textarea {
    border-radius: 4px;
    border: 1px #c7c7c7 solid;
    display: block;
    height: 80px;
    line-height: 25px;
    padding: 0 25px 0 5px;
    width: 90%;
}
form label {
    display: block;
    line-height: 25px;
    color: #515151;
    font-size: 16px;
    font-weight: normal;
    padding-top: 5px;
}
form .row {
    text-align: right;
    margin-bottom: 10px;
}
form .col-sm-9 {
    padding-left: 0px !important;
}
form .col-sm-12 {
    text-align: center;
}
form .col-sm-7 {
    text-align: left;
}

/*Footer*/

.footerWrapper .content {
    padding: 0px !important;
}
.footerWrapper {
    background-color: #2b2b2b;
}
.footerWrapper .copy p {
    color: #838383;
}
.footerWrapper .copy {
    text-align: center;
}
.footerWrapper .copy a {
    color: #838383;
    text-decoration: none;
}
.infoFooter {
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: left;
}
.infoFooter p {
    color: #3e372e;
    padding: 0px !important;
}
.infoFooter h2 {
    font-size: 24px;
    color: #251c05;
    margin-top: 0px;
}
.infoFooter a {
    color: #674f0e;
    text-decoration: none !important;
    font-size: 14px;
    text-transform: uppercase;
    padding: 5px 40px 5px 40px !important;
    background-color: #1FBADE;
    border-radius: 5px;
}
.infoFooter a:hover {
    background: #251c05;
    color: #f1f1f1 !important;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    padding: 5px 40px 5px 40px;
    border-radius: 5px;
}
.infoFooter.followUs a {
    color: #674f0e;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0px !important;
    background-color: transparent;
    border-radius: 0px;
}
.infoFooter.followUs img {
    margin-right: 8px;
}
.footerLinky {
    margin: 0px;
    text-align: center;
    margin-top: 50px;
}
.footerLinky a {
    padding: 12px 25px;
    font-size: 16px;
    color: #9d8f7d;
    display: inline-block !important;
    margin-top: 20px !important;
    border-right: 1px solid #cbc3b9;
}
.footerLinky:last-child {
    border-right: 0px;
}

/* Subpage */

.subpage #content > .content a {
    font-family: Open Sans, Arial, Helvetica;
    font-weight: normal;
    font-style: normal;
    text-decoration: underline;
    color: #1FBADE;
}
.subpage #content > .content a:hover {
    color: #9d8f7d;
}
#subpageContent {
    padding: 20px;
    font-size: 12px;
    /*     background:rgba(32,51,30,0.9); */
    font-family: Open Sans, Arial, Helvetica;
}
#subpageContent p {
    font-size: 12px;
    font-family: "Arial";
}
.subpage #WebJETEditorBody.webjetEditorBodyInline.content {
    padding: 20px;
    font-size: 12px;
    margin-top: 100px;
    /*     background:rgba(32,51,30,0.9); */
    background: none !important;
    background-repeat: repeat;
    font-family: Open Sans, Arial, Helvetica;
    color: #fff;
}
.subpage .content .container h2 {
    margin-top: 0px;
}
.subpage .content .container h3 {
    color: #fff;
    font-size: 24px;
}
.subpage .content .container p {
    color: #424242;
}
.subpage .content .container .boxHeading {
    border-bottom: 1px solid #bfbaab;
    padding-bottom: 20px;
}
.cathegory img {
    border: 5px solid #f69eca;
}
.cathegory h3 {
    color: #f69eca;
}
.testimonial img {
    border-radius: 50%;
}
.testimonial p {
    padding: 0px;
}
.testimonial {
    text-align: left;
}
.testimonial:nth-of-type(even) {
    text-align: right;
}
.contactBox p {
    padding: 0px;
    font-family: "Arial";
    font-size: 14px;
}
.contactBox h2 {
    font-style: normal !important;
}
.contactUs label {
    font-size: 20px;
}

/*MAGNET*/

.content.magnet h2 {
    color: #fff;
    font-size: 32px;
}
.content.magnet .container {
    text-align: left;
}
.content.magnet .container p {
    text-align: left;
    padding-left: 0px;
    color: #fff;
}
.right_box .button,
.magnet .button {
    display: inline-block;
    padding: 0.6em 1.25em;
    text-decoration: none;
    font-size: 16px;
    font-family: Open Sans, Arial, Helvetica;
    color: #FFF;
    border-radius: 0px;
    text-transform: none;
    font-weight: bold;
    border-width: 0px 0px 0.3em;
    border-style: none none solid;
    border-color: -moz-use-text-color -moz-use-text-color #293862;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    cursor: pointer;
    background: #E53977 none repeat scroll 0% 0%;
}
input.btn {
    display: inline-block;
    padding: 0.6em 1.25em;
    text-decoration: none;
    font-size: 16px;
    font-family: Open Sans, Arial, Helvetica;
    color: #FFF;
    border-radius: 0px;
    text-transform: none;
    font-weight: bold;
    border-width: 0px 0px 0.3em;
    border-style: none none solid;
    border-color: -moz-use-text-color -moz-use-text-color #293862;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    cursor: pointer;
    background: #E53977 none repeat scroll 0% 0%;
}
.footerWrapper .magnet .container {
    padding: 50px 0;
}
.btn:hover,
.button:hover,
.right_box .button:hover {
    background-color: #06374a;
    color: #fff;
}

/*Form - homepage*/

.formContent {
    background: #FFF none repeat scroll 0% 0%;
    border: 1px solid #1FBADE;
    border-radius: 0px;
    padding: 20px 25px;
}
.formHeading {
    padding: 0.25em 25px;
    font-size: 24px;
    color: #FFF;
    background: #1FBADE none repeat scroll 0% 0%;
    margin: 0px;
}

/**Blog*/

.blogContent h2 {
    margin-top: 0px;
}
.blogContent h2 a {
    margin-top: 0px;
    color: #1FBADE;
    font-size: 32px;
}
.blogContent p {
    /*  padding-top: 50px; */
}

/**Right menu*/

.right_box {
    background-color: #E53977;
    margin: 10px auto;
    text-align: center;
    /* width: 80%;*/
}
.right_box p {
    text-align: center;
    color: #fff;
}
.right_box img {
    width: auto;
    max-width: 60%;
}
.coll2 .testimonials-text {
    width: 90%;
    display: block;
}
.coll2 .testimonials-text h3 {
    margin: 0px;
    padding: 0px;
}
.coll2 .testimonials-avatar {
    max-width: 40%;
}
.coll2 h2 {
    margin: 0px;
}
.right_box .button {
    background-color: #1CAED0;
}

/*fix*/

#header.type-C .header-wrapper {
    padding-top: 1px;
}
.navbar-wrapper {
    position: relative !important;
}

/* News */

div.newsBoxes1 div div.bg {
    background: #1fbade;
}
.ie7 div.newsBoxes1 div div.bg,
.ie8 div.newsBoxes1 div div.bg {
    filter: alpha(opacity=20);
}
div.newsBoxes1 div a {
    color: #000;
}
div.newsBoxes1 div p {
    color: #000;
    text-align: left;
}
div.newsBoxes1 img {
    border-color: #1fbade;
}
ul.newsBox02 li {
    background: #1fbade;
    padding: 0px;
}
ul.newsBox02 li a {
    color: #fff;
}
div.pager a {
    background: #1fbade;
}
div.pager a.activeSlide {
    background: #fff;
}
div.nivo-controlNav a.nivo-control {
    border-color: #fff;
}
div.nivo-controlNav a.nivo-control.active {
    border-color: #3e372e;
}
.side.right {
    border-left: 1px solid rgba(31, 186, 222, 0.3);
}
.side.left {
    border-right: 1px solid rgba(31, 186, 222, 0.3);
}

/******************************************/


/*************COLOR VARIANTS***************/


/******************************************/


/************   GREEN   ******************/

body.green #header {
    background-color: #defff8;
}
body.green .side {
    border-color: #c4f3c7;
}
body.green h1 {
    color: #10a88d;
}
body.green h2 {
    color: #10a88d;
}
body.green #menu .active ul li {
    background-color: #06cfab;
}
body.green #menu .active ul .active {
    background-color: #06cfab;
}
body.green #menu .active {
    background-color: #06cfab;
}
body.green #menu .open {
    background-color: #06cfab;
}
body.green .btn,
body.green .magnet .button,
body.green .right_box .button {
    background-color: #e54839;
    border-color: #626262;
}
body.green .btn:hover,
body.green .magnet .button:hover,
body.green .right_box .button:hover {
    background-color: #6c0c03;
    border-color: #626262;
}
body.green .right_box {
    background-color: #06cfab;
}
body.green .blogContent h2 a {
    color: #10a88d;
}
body.green a {
    color: #10a88d;
}
body.green .formHeading {
    background-color: #06cfab;
}
body.green .formContent {
    border-color: #10a88d;
}
body.green  .tabulkaStandard th {
    background-color: #018870;
}
body.green  .tabulkaStandard tr:nth-child(even) td {
    background-color: #e9ffef;
}

/* News */

body.green div.newsBoxes1 div div.bg {
    background: #10a88d;
}
body.green .ie7 div.newsBoxes1 div div.bg,
body.green .ie8 div.newsBoxes1 div div.bg {
    filter: alpha(opacity=20);
}
body.green div.newsBoxes1 div a {
    color: #000;
}
body.green div.newsBoxes1 div p {
    color: #000;
    text-align: left;
}
body.green div.newsBoxes1 img {
    border-color: #10a88d;
}
body.green ul.newsBox02 li {
    background: #10a88d;
    padding: 0px;
}
body.green ul.newsBox02 li a {
    color: #fff;
}
body.green div.pager a {
    background: #10a88d;
}
body.green div.pager a.activeSlide {
    background: #fff;
}
body.green div.nivo-controlNav a.nivo-control {
    border-color: #fff;
}
body.green div.nivo-controlNav a.nivo-control.active {
    border-color: #3e372e;
}

/************   RED   ******************/

body.red #header {
    background-color: #ffdef2;
}
body.red .side {
    border-color: #f3c4de;
}
body.red h1 {
    color: #e01e6f;
}
body.red h2 {
    color: #e01e6f;
}
body.red #menu .active ul li {
    background-color: #de1f70;
}
body.red #menu .active ul .active {
    background-color: #de1f70;
}
body.red #menu .active {
    background-color: #de1f70;
}
body.red #menu .open {
    background-color: #de1f70;
}
body.red .btn,
body.red .magnet .button,
body.red .right_box .button {
    background-color: #3963e5;
    border-color: #f5f5f5;
}
body.red .btn:hover,
body.red .magnet .button:hover,
body.red .right_box .button:hover {
    background-color: #2e71a2;
    border-color: #f5f5f5;
}
body.red .right_box {
    background-color: #de1f70;
}
body.red .blogContent h2 a {
    color: #e01e6f;
}
body.red a {
    color: #e01e6f;
}
body.red .formHeading {
    background-color: #de1f70;
}
body.red .formContent {
    border-color: #e01e6f;
}
body.red .tabulkaStandard th {
    background-color: #c60054;
}
body.red .tabulkaStandard tr:nth-child(even) td {
    background-color: #ffe9e9;
}

/* News */

body.red div.newsBoxes1 div div.bg {
    background: #e01e6f;
}
body.red .ie7 div.newsBoxes1 div div.bg,
body.red .ie8 div.newsBoxes1 div div.bg {
    filter: alpha(opacity=20);
}
body.red div.newsBoxes1 div a {
    color: #000;
}
body.red div.newsBoxes1 div p {
    color: #000;
    text-align: left;
}
body.red div.newsBoxes1 img {
    border-color: #e01e6f;
}
body.red ul.newsBox02 li {
    background: #e01e6f;
    padding: 0px;
}
body.red ul.newsBox02 li a {
    color: #fff;
}
body.red div.pager a {
    background: #e01e6f;
}
body.red div.pager a.activeSlide {
    background: #fff;
}
body.red div.nivo-controlNav a.nivo-control {
    border-color: #fff;
}
body.red div.nivo-controlNav a.nivo-control.active {
    border-color: #3e372e;
}

/************   ORANGE  ******************/

body.orange #header {
    background-color: #ffeede;
}
body.orange .side {
    border-color: #f3cdc4;
}
body.orange h1 {
    color: #de431f;
}
body.orange h2 {
    color: #de431f;
}
body.orange #menu .active ul li {
    background-color: #de431f;
}
body.orange #menu .active ul .active {
    background-color: #de431f;
}
body.orange #menu .active {
    background-color: #de431f;
}
body.orange #menu .open {
    background-color: #de431f;
}
body.orange .btn,
body.orange .magnet .button {
    background-color: #e73638;
    border-color: #632828;
}
body.orange .btn:hover,
body.orange .magnet .button:hover {
    background-color: #c52b2d;
    border-color: #632828;
}
body.orange .right_box .button {
    background-color: #fff;
    border-color: #632828;
    color: #c52b2d;
}
body.orange .right_box .button:hover {
    background-color: #c52b2d;
    border-color: #632828;
    color: #fff;
}
body.orange .right_box {
    background-color: #de431f;
}
body.orange .blogContent h2 a {
    color: #de431f;
}
body.orange a {
    color: #de431f;
}
body.orange .formHeading {
    background-color: #de431f;
}
body.orange .formContent {
    border-color: #de431f;
}
#inlineEditorToolbarTop a {
    color: #000;
}
body.orange  .tabulkaStandard th {
    background-color: #b02100;
}
body.orange  .tabulkaStandard tr:nth-child(even) td {
    background-color: #fff5e9;
}

/* News */

body.orange div.newsBoxes1 div div.bg {
    background: #de431f;
}
body.orange .ie7 div.newsBoxes1 div div.bg,
body.orange .ie8 div.newsBoxes1 div div.bg {
    filter: alpha(opacity=20);
}
body.orange div.newsBoxes1 div a {
    color: #000;
}
body.orange div.newsBoxes1 div p {
    color: #000;
    text-align: left;
}
body.orange div.newsBoxes1 img {
    border-color: #de431f;
}
body.orange ul.newsBox02 li {
    background: #de431f;
    padding: 0px;
}
body.orange ul.newsBox02 li a {
    color: #fff;
}
body.orange div.pager a {
    background: #de431f;
}
body.orange div.pager a.activeSlide {
    background: #fff;
}
body.orange div.nivo-controlNav a.nivo-control {
    border-color: #fff;
}
body.orange div.nivo-controlNav a.nivo-control.active {
    border-color: #3e372e;
}

/*Content fix*/

.container.c .content {
    padding-top: 0px;
}

.site_browse{
  border: 1px solid #eadcf7;
  padding: 10px;
}


.SC_Item *, .SC_ItemSelected *{
    color: #000 !important;
}

